tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 54559] [PATCH] 1.1.27 needs APR >= 1.3.0
Date Thu, 14 Feb 2013 22:55:54 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=54559

--- Comment #4 from Mladen Turk <mturk@apache.org> ---
Suppose you can leave the warning message inside configure so that user is
aware it compiles against less performant APR version

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message